RubyGems Navigation menu

Dependencias inversas para self_updated_at Latest version of the following gems require self_updated_at

Total de descargas 5.257

Para esta versión 1.235

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: